Bug 202348 - no NativeFileItemSet in generated files
no NativeFileItemSet in generated files
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Project
7.0.1
All All
: P2 (vote)
: 7.1
Assigned To: Vladimir Voskresensky
issues@cnd
701patch2-verified, elif
:
Depends on:
Blocks: 196664
  Show dependency treegraph
 
Reported: 2011-09-20 11:16 UTC by Vladimir Voskresensky
Modified: 2011-09-30 08:11 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Voskresensky 2011-09-20 11:16:51 UTC
see issue #200675.
missed NativeFileItem in data objects of generated files
Comment 1 Vladimir Voskresensky 2011-09-20 11:18:14 UTC
fixed as
http://hg.netbeans.org/main-golden/rev/7fb939b5b393
Comment 2 Alexander Simon 2011-09-20 12:07:12 UTC
fix is safe and correct.
Note. Please fix also method "setFolder(Folder folder)".
Comment 3 Vladimir Voskresensky 2011-09-20 12:40:48 UTC
extra fix (after review)
http://hg.netbeans.org/cnd-main/rev/ad9ae43ce5c7
Comment 4 Vladimir Voskresensky 2011-09-20 13:24:53 UTC
releases_elif
7fb939b5b393 transplanted to 0a45c8917557
ad9ae43ce5c7 transplanted to 44857e961a68
Comment 5 Quality Engineering 2011-09-21 08:11:18 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/ad9ae43ce5c7
User: Vladimir Voskresensky <vv159170@netbeans.org>
Log: extra fix #202348  -  no NativeFileItemSet in generated files
- clean up set on remove item
Comment 6 Quality Engineering 2011-09-26 13:37:57 UTC
Integrated into 'releases'
Changeset: http://hg.netbeans.org/releases/rev/44857e961a68
User: Vladimir Voskresensky <vv159170@netbeans.org>
Log: extra fix #202348  -  no NativeFileItemSet in generated files
- clean up set on remove item
(transplanted from ad9ae43ce5c77d0499be5728e04bed2de451f2cf)
Comment 7 Vladimir Voskresensky 2011-09-30 08:11:42 UTC
verified in NetBeans IDE 7.0.1 (Build 201109292036)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo